<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Simple Form</title>
  <link rel="stylesheet" href="./styles.css" />
</head>

<body>
  <div id="root">Not rendered</div>
  <script type="module" src="src/App.jsx"></script>
</body>

</html>